<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <WebView
        android:id="@+id/webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/transparent"
        android:layerType="software"
        android:visibility="visible" />

    <ImageView
        android:id="@+id/iv_close_redpacket"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:padding="@dimen/d_5dp"
        android:layout_marginTop="@dimen/d_50dp"
        android:layout_marginRight="@dimen/d_20dp"
        android:src="@drawable/white_delete_icon"
        android:visibility="gone" />

    <ImageView
        android:id="@+id/iv_redpacket_rules"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:padding="@dimen/d_5dp"
        android:layout_marginTop="@dimen/d_50dp"
        android:layout_marginLeft="@dimen/d_20dp"
        android:src="@drawable/redpacket_web_delete_rules"
        android:visibility="gone" />

</FrameLayout>